Subject: bug#75553: 31.0.50; custom-load-symbol should respect message verbosity

From: Johann Höchtl <[email-masked]>
Date: Tue, 14 Jan 2025 17:12:53 +0100

It doesn't print Loading when I use-package but when demanded through
customize. That is not orthogonal.

Konstantin Kharlamov <[email-masked]> schrieb am Di., 14. Jän. 2025,
17:10:

> On Tue, 2025-01-14 at 16:26 +0100, Johann Höchtl wrote:
> > It's not important in the sense as it does not impair daily work. It
> > is more the appearance of a tool spilling debug information which
> > gives a somewhat unprofessional look. That's about it.
>
> Well, typically the "Loading" messages may only appear during Emacs
> start-up (do they not for you?). It seems rational to me that when an
> application starting up it may print its current loading status.
>